function EipJsonTransformXml()
{	
	// xml資料層
	this.ICPDASEIPDri = function(){return EipJsonTransformXml.prototype._ICPDASEIPDri_();};
	
	//xml, 取得各自Data
	var GetEipDriAssemblyData = function(EipConnectionParameters, EipDriAssemblyData, ModuleName){return EipJsonTransformXml.prototype._GetEipDriAssemblyData_(EipConnectionParameters, EipDriAssemblyData, ModuleName);};
	var GetEipDriTaskData = function(EipDriTaskData, EipSetting, number, ModuleName){return EipJsonTransformXml.prototype._GetEipDriTaskData_(EipDriTaskData, EipSetting, number, ModuleName);};

	//轉換
	var GetIOPropertyIndex = function(){return EipJsonTransformXml.prototype._GetIOPropertyIndex_();};
	var GetInputOffset = function(moduleId, I_O_Property, channel){return EipJsonTransformXml.prototype._GetInputOffset_(moduleId, I_O_Property, channel);};
	var GetOutputOffset = function(moduleId, I_O_Property, channel){return EipJsonTransformXml.prototype._GetOutputOffset_(moduleId, I_O_Property, channel);};

	//排序 TaskId
	var EipSortTaskId = function(object){return EipJsonTransformXml.prototype._EipSortTaskId_(object);};
}